<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="5.css">
</head>

<body>
    <h2>Entradas</h2>
    <ul>
        <li class="entradas cajas">Lunes</li>
        <li class="entradas cajas">Miercoles</li>
        <li class="entradas cajas">Viernes</li>
        <li class="entradas cajas">Domingo</li>
    </ul>

    <h2>Salidas</h2>
    <ul>
        <li class="salidas cajas"></li>
        <li class="salidas cajas"></li>
        <li class="salidas cajas"></li>
        <li class="salidas cajas"></li>
    </ul>


    <script src="5.js"></script>
</body>

</html>